/*
Theme Name: Nurse Child Theme
Template: nurse
Theme URI: https://nurse.ancorathemes.com/
Description: Nurse Child Theme
Author: AncoraThemes
Author URI: https://ancorathemes.com/
Version: 1.0.0
Tested up to: 6.8
Requires at least: 5.5
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: nurse
*/
/* =Child-Theme customization starts here
------------------------------------------------------------ */
:root {
  --color-primary: #9D2235;
  --green: #85D159;
  --yellow: #F4D25B;
  --blue:#66C0DF;
  --bright:#6C3CBB;
  --white: #ffffff;
  --black: #000000;
  --transparent: transparent;
  --light-gray: #7C858C80;
  --blue-10: #66C0DF1A;
  --yellow-10: #F4D25B1A;
  --green-10: #84D1571A;
  --bodytext: #7C858C;
  --s150: 150px;
  --s100: 100px;
  --s80: 80px;
  --s60: 60px;
  --s40: 40px;
  --s20: 20px;
  --s15: 15px;
  --s10: 10px;
  --work-sans: 'Work Sans', sans-serif;
  --f57: 57px;
  --f47: 47px;
  --f35: 35px;
  --f28: 28px;
  --f23: 23px;
  --f20: 20px;
  --f18: 18px;
  --f16: 16px;
  --f14: 14px;  
  --transition-fast: 0.1s ease;
  --transition-normal: 0.3s ease;
  --transition-slow: 0.5s ease;
  --container: 1290px;
}

@media (max-width:1366.98px){
    :root{       
        --f57: 45px;
        --f47: 36px;
        --f35: 28px;
        --f28: 22px;
        --f23: 20px;
        --f20: 18px;
        --f18: 16px;
        --f16: 16px;
        --f14: 14px; 
    }
}


@media (max-width:1200.98px){
    :root{
        --s150: 100px;
        --s100: 80px;
        --s80: 60px;
        --s60: 50px;
        --f57: 45px;
        --f47: 36px;
        --f35: 28px;
        --f28: 22px;
        --f23: 20px;
        --f20: 18px;
    }
}

@media (max-width:991.98px){
    :root{
        --s150: 80px;
        --s100: 60px;
        --s80: 40px;
        --s60: 40px;        
    }
}

@media (max-width:767.98px){
    :root{
        --s150: 50px;
        --s100: 50px;
        --f57: 36px;
        --f47: 31px;
        --f35: 26px;
        --f28: 22px;
        --f23: 19px;
        --f20: 17px;
    }
}

h1,h2,h3,h4,h5,h6,p,a,span,div{text-rendering:optimizeLegibility;}
body{margin:0;padding:0;overflow-x:clip;font-family:var(--work-sans);font-size:var(--f18);color:var(--bodytext);overflow-x:clip;overscroll-behavior:none;}
a{transition:all ease 0.2s;-webkit-transition:all ease 0.2s;-moz-transition:all ease 0.2s;-ms-transition:all ease 0.2s;-o-transition:all ease 0.2s;text-decoration:none;}
select{cursor:pointer;}
p{margin-bottom:25px;}
p:last-child{margin-bottom:0 !important;}
::-webkit-scrollbar-track{background-color:var(--offwhite);box-shadow:inset 0 0 6px var(--secondary30);-webkit-box-shadow:inset 0 0 6px var(--secondary30);}
::-webkit-scrollbar{width:8px;height:8px;background-color:var(--offwhite);}
::-webkit-scrollbar-thumb{border-radius:8px;background-color:var(--lightgrey);}
html,body{scrollbar-color:var(--lightgrey) var(--offwhite);scrollbar-width:thin;}
.setbg{background-position:center center;background-repeat:no-repeat;background-size:cover;}
.section-space{padding-top:var(--s150);padding-bottom:var(--s150);}
.section-padding-medium{padding-top:var(--s80);padding-bottom:var(--s80);}
.h1,h1{font-size:var(--f57);line-height:1;}
.h2,h2{font-size:var(--f47);line-height:1.02;}
.h3,h3{font-size:var(--f35);line-height:1.0853;}
.h4,h4{font-size:var(--f28);line-height:1.1429;}
.h5,h5{font-size:var(--f23);line-height:1.1739;}
.h6,h6{font-size:var(--f20);line-height:1.2632;}
header .header-search{line-height:0;}
.search-popup.elementor-popup-modal .dialog-close-button{padding:9px;position:fixed;border-radius:4px !important;}
form.searchform div{display:flex;flex-wrap:nowrap;font-family:var(--work-sans);}
form.searchform div input{width:100%;background-color:#fff;border-radius:0;font-size:16px;height:auto;line-height:1.3;padding:20px 20px;border:1px solid #000;box-shadow:none !important;outline:none !important;font-family:var(--work-sans);}
form.searchform div input#searchsubmit{width:auto;border-radius:0;cursor:pointer;font-family:var(--work-sans);}
.search-popup .elementor-widget-search .e-search .e-search-submit{margin:0;}
body .search-main form.search-form{display:flex;flex-wrap:nowrap;font-family:var(--work-sans);}
body .search-main form.search-form input::placeholder{color:#000;}
body .search-main form.search-form input.search-field{border-radius:30px 0 0 30px;width:100%;height:55px;color:var(--black);border-color:var(--bodytext);}
body .search-main form.search-form label{width:100%;}
body .search-main form.search-form input.search-submit{border-radius:0 30px 30px 0;}
body .search-main form.search-form input.search-field:focus{border-color:var(--black);}
.gtranslate_wrapper .gt_switcher.notranslate .gt_option{position:absolute !important;top:100% !important;max-height:inherit !important;height:auto !important;}
header .gtranslate_wrapper a{padding-left:5px !important;padding-right:5px !important;background:transparent !important;border:0 !important;color:var(--white) !important;font-family:var(--work-sans) !important;font-size:var(--f16) !important;}
header .gtranslate_wrapper .gt_selected{background:transparent !important;border:0 !important;}
header .gtranslate_wrapper .gt_selected a{width:auto !important;color:var(--black) !important;border:0 !important;display:flex;align-items:center;}
header .gtranslate_wrapper .gt_selected a:after{display:none !important;}
header .gtranslate_wrapper .gt_switcher.notranslate{width:auto !important;}
header .gtranslate_wrapper a img{margin-right:5px !important;}
header .gtranslate_wrapper .gt_switcher.notranslate .gt_option{background-color:var(--white) !important;border:1px solid hsl(0deg 0% 0% / 20%) !important; width: 130px !important;}
header .gtranslate_wrapper .gt_switcher.notranslate .gt_option a{color:var(--black) !important;}
.text-bold{font-weight:600;}
.text-bold .trx-addons-icon-list-text{font-weight:500 !important;}
.elementor-button{font-weight:600 !important;}
footer .sc_layouts_logo img { filter: brightness(111); }
.overlay-link a{color:var(--white);text-decoration:underline;}
.overlay-link a:hover{text-decoration:none;}
body .card-box-zoom .elementor-cta .elementor-cta__image{overflow:hidden;}
body .card-box-zoom .elementor-cta .elementor-cta__image img{transform:scale(1.0);transition:all ease 0.3s;}
body .card-box-zoom:hover .elementor-cta .elementor-cta__image img{transform:scale(1.1);}
.arrow-btn .trx-addons-list-items li p{text-align:left; line-height: 1.3 !important;}
footer nav ul li a,footer nav ul li{display:flex !important;width:auto;}
.trx-addons-list-container .trx-addons-list-items > li{width:auto;max-width:max-content;}
body .arrow-btn-center ul.trx-addons-list-items{text-align:center;justify-content:center;align-items:center;margin:0 auto;display:flex;flex-direction:column;}
body .testimonials-sec .trx-addons-testimonials-box.multiple-testimonials .trx-addons-grid-item-wrap{display:flex;flex-wrap:wrap;}
body.search.search-results.header_position_over .top_panel{position:relative;}
body.search.search-results.header_position_over .page_content_wrap{padding:0 !important;}
body.search .page_content_wrap{padding:0;}
.button-align-bottom .elementor-element .trx-addons-info-box-top {height: 100%;}
.button-align-bottom .elementor-element .trx-addons-info-box-top .trx-addons-info-box-container {height: 100%;}
.button-align-bottom .elementor-element .trx-addons-info-box-top .trx-addons-info-box-container .trx-addons-info-box {height: 100%;position: relative;padding-bottom: 56px;}
.button-align-bottom .elementor-element .trx-addons-info-box-top .trx-addons-info-box-container .trx-addons-info-box .trx-addons-info-box-footer {position: absolute;bottom: 0;}
.white-link .trx-addons-info-box ul li a{color:var(--white);}
.white-link .trx-addons-info-box ul li a:hover{text-decoration:underline;}
.cafe-order-main  {counter-reset: step;}
.cafe-order-main .elementor-widget-icon-box .elementor-icon-box-wrapper{position:relative;padding-left:120px;min-height:100px;justify-content:center;align-items:center;}
.cafe-order-main .elementor-widget-icon-box .elementor-icon-box-wrapper:before{content:"";position:absolute;left:0;width:100px;height:100px;border:1px solid #000;border-radius:50px;}
.cafe-order-main .elementor-widget-icon-box .elementor-icon-box-wrapper .elementor-icon-box-content{flex-grow:inherit;}
.cafe-order-main .elementor-widget-icon-box .elementor-icon-box-wrapper:after{counter-increment:step;content:counter(step,decimal-leading-zero);position:absolute;top:50%;left:0;transform:translateY(-50%);font-size:var(--f23);width:100px;text-align:center;}
.trx-addons-accordion-tab-content ul li a{color:var(--blue);}
.trx-addons-accordion-tab-content ul li a:hover,.trx-addons-accordion-tab-content ul li a:focus{color:var(--green);}
.elementor-element.map-height-full{display:block !important;}
.elementor-element.map-height-full .elementor-widget-google_maps,
.elementor-element.map-height-full .elementor-widget-google_maps .elementor-custom-embed,
.elementor-element.map-height-full .elementor-widget-google_maps .elementor-custom-embed iframe{height:100%;}
.single-post .page_content_wrap{padding-top:0; padding-bottom: 0;}
body.single-post .page_content_wrap .content_wrap_fullscreen .content{padding-right:0;}
body.single-post .page_content_wrap .content_wrap_fullscreen .sidebar{display:none;}
.elementor-widget-post-navigation .elementor-post-navigation{gap:20px;}
.single-post .elementor-widget-text-editor .elementor-drop-cap{margin:0 !important;font-size:inherit;line-height:inherit;}
.single-post .elementor-widget-text-editor .elementor-drop-cap .elementor-drop-cap-letter{font-size:inherit;font-weight:inherit;}
body .pagination-style .elementor-posts article.elementor-post .elementor-post__thumbnail__link .elementor-post__thumbnail img{height:100%;width:100%;object-fit:cover;}
body .pagination-style .elementor-posts article.elementor-post:hover .elementor-post__title a{color:var(--blue);}
html[lang='es'] .benefits-membership-section .elementor-icon-list-item{min-height:220px;}
.colum-2 .trx-addons-list-container ul.trx-addons-list-items{display:flex;flex-wrap:wrap;gap:10px 20px;}
.colum-2 .trx-addons-list-container ul.trx-addons-list-items li{margin-bottom:0 !important;width:calc(50% - 10px);max-width:100%;}
.accordion .accordion-item .accordion-item-header{background-color:var(--white);padding:15px 50px 15px 20px;border-radius:10px;font-size:var(--f23);font-weight:500;cursor:pointer;position: relative;}
.accordion ul.trx-addons-list-items{display:flex;flex-wrap:wrap;gap:10px 20px;list-style:none;margin:0;padding:0;}
.accordion ul.trx-addons-list-items li .trx-addons-icon{font-size:9px;line-height:19px;width:19px;height:19px;color:var(--e-global-color-05e0f37);}
.accordion ul.trx-addons-list-items li .trx-addons-icon-wrapper{background-color:var(--white);border-radius:50%;}
.accordion ul.trx-addons-list-items li p{font-size:var(--f20);font-weight:500;color:var(--white);}
.accordion ul.trx-addons-list-items li{width:calc(50% - 10px);max-width:100%;}
.accordion ul.trx-addons-list-items li .trx-addons-icon{font-size:9px;line-height:19px;width:19px;height:19px;color:var(--e-global-color-05e0f37);}
.accordion ul.trx-addons-list-items li .trx-addons-icon-wrapper{background-color:var(--white);border-radius:50%;margin-right:10px;}
.accordion .accordion-item-body .accordion-item-body-content{padding:20px;}
.accordion ul.trx-addons-list-items li p, .accordion ul.trx-addons-list-items li p a{font-size:var(--f20);font-weight:500;color:var(--white);}
/* .accordion ul.trx-addons-list-items li p a{color:var(--color-primary);}
.accordion ul.trx-addons-list-items li p a:hover{color:var(--white);} */
.accordion .accordion-item-body{max-height:0;overflow:hidden;transition:max-height 0.2s ease-out;}
.accordion .accordion-item + .accordion-item{margin-top:20px;}
.accordion .accordion-item .accordion-item-header:before,.accordion .accordion-item .accordion-item-header:after{content:"";position:absolute;top:50%;right:20px;transform:translateY(-50%);width:13px;height:2px;background-color:var(--black);transition:all ease 0.3s;}
.accordion .accordion-item .accordion-item-header:after{width:2px;height:13px;right:25px;}
.accordion .accordion-item .accordion-item-header.active:after{height:0;}
.modal{position:fixed;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,0.7);opacity:0;visibility:hidden;transform:scale(1.1);transition:visibility 0s linear 0.25s,opacity 0.25s 0s,transform 0.25s;z-index: 9999;}
.show-modal{opacity:1;visibility:visible;transform:scale(1.0);transition:visibility 0s linear 0s,opacity 0.25s 0s,transform 0.25s;}
.modal-content{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background-color:white;padding:40px 30px 40px 30px;width:calc(100% - 20px);max-width:1024px;border-radius:0;}
.team-popup-detail{display:flex;flex-wrap:wrap;gap:20px;}
.team-popup-detail .team-img{width:35%;}
.team-popup-detail .team-info-main{flex:1 1 0;}
.team-popup-detail .team-info-main h3{margin:0 0 5px 0;font-size:var(--f23);}
.modal-content-main h2{font-size:var(--f28);margin-bottom:7px;}
.modal .close-button{position:absolute;right:0;top:0;line-height:0;width:40px;height:40px;display:flex;flex-wrap:wrap;align-items:center;justify-content:center;background-color:#f00;color:var(--white);border-radius:0;cursor:pointer;font-size:30px;}
.designation{margin-bottom:25px;}
.team-popup-detail .team-info-main p{font-size:var(--f18);line-height:1.4;margin-bottom:20px;}
.team-popup-detail .team-img img{width:100%;}
.designation strong{font-weight:500;}
.modal .close-button:hover{background-color:var(--color-primary);}
.accordion ul.trx-addons-list-items li p a,
.white-link .trx-addons-info-box ul li a,
body .arrow-btn ul.trx-addons-list-items li.trx-addons-icon-list-item a .trx-addons-icon-list-text,
.underline-link.trx-addons-icon-list-traditional ul.trx-addons-list-items a .trx-addons-icon-list-text {text-decoration:underline;text-decoration-thickness:2px;text-underline-offset:2px;}
.accordion ul.trx-addons-list-items li p a:hover,
.accordion ul.trx-addons-list-items li p a:focus,
.white-link .trx-addons-info-box ul li a:hover,
.white-link .trx-addons-info-box ul li a:focus,
body .arrow-btn ul.trx-addons-list-items li.trx-addons-icon-list-item a .trx-addons-icon-list-text:hover,
body .arrow-btn ul.trx-addons-list-items li.trx-addons-icon-list-item a .trx-addons-icon-list-text:focus,
.underline-link.trx-addons-icon-list-traditional ul.trx-addons-list-items a .trx-addons-icon-list-text:hover, 
.underline-link.trx-addons-icon-list-traditional ul.trx-addons-list-items a .trx-addons-icon-list-text:focus { text-decoration: none;}
.accordion ul.trx-addons-list-items li p a:hover, .accordion ul.trx-addons-list-items li p a:focus {color:var(--color-primary);}
/** 001 **/
@media (min-width: 768px) {
.modal-content-main .team-info-main{max-height:425px;overflow-y:auto;scrollbar-color:var(--black) var(--light-gray);scrollbar-width:thin;padding-bottom: 20px;}
.team-popup-detail .team-img{position:relative;min-height:425px;}
.team-popup-detail .team-img img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);height:100%;object-fit:cover;}
body header .dektopview-menu .trx-addons-nav-menu li.mobile-menu{display:none;}
}
@media (max-width: 1450.98px) {
body header .desktop-header-top .desktop-lr-space{padding-left:25px;padding-right:25px;}
}
@media (max-width: 1439.98px) {
html[lang='es'] .benefits-membership-section .elementor-icon-list-item{min-height:130px;}
}
@media (max-width: 1279.98px) {
:root{
    --theme-var-page_extra: 30px !important;
}
.cafe-order-main .elementor-widget-icon-box .elementor-icon-box-wrapper:before{width:80px;height:80px;}
.cafe-order-main .elementor-widget-icon-box .elementor-icon-box-wrapper:after{width:80px;}
.cafe-order-main .elementor-widget-icon-box .elementor-icon-box-wrapper{padding-left:100px;min-height:80px;}
}
@media (max-width: 1199.98px) {
.button-align-bottom .elementor-element .trx-addons-info-box-top .trx-addons-info-box-container .trx-addons-info-box .trx-addons-info-box-icon-wrap{margin-bottom:15px;}
.button-align-bottom .elementor-element .trx-addons-info-box-top .trx-addons-info-box-container .trx-addons-info-box {padding-bottom: 65px;}
.modal-content{padding:25px;}
.modal .close-button{width:35px;height:35px;font-size:25px;}
}
@media (max-width: 991.98px) {
:root{
    --theme-var-page_extra: 20px !important;
}
.team-sec .elementor-widget-trx_elm_team_member .trx-addons-tm .trx-addons-tm-image{text-align:center;}
.team-sec .elementor-widget-trx_elm_team_member .trx-addons-tm .trx-addons-tm-image img{margin:0 auto;}
.team-sec .elementor-widget-trx_elm_team_member .trx-addons-tm .trx-addons-tm-content{text-align:center;}
.elementor-element.map-height-full .elementor-widget-google_maps .elementor-custom-embed iframe{height:300px;}
.elementor-widget-video.mobile-video .elementor-wrapper{aspect-ratio:16 / 9;}
}
@media (max-width: 767.98px) {
.search-popup.elementor-popup-modal .dialog-widget-content .dialog-lightbox-message{width:100% !important;max-width:100%;flex-direction:column;}
.search-popup.elementor-popup-modal .dialog-close-button{font-size:20px !important;}
.search-popup.elementor-popup-modal .dialog-widget-content{margin:10px;left:0;right:0;}
body .elementor-element.mobile-grid-none{display:flex !important;flex-direction:column !important;}
.elementor-widget-post-navigation .elementor-post-navigation .elementor-post-navigation__link .post-navigation__next--title,.elementor-widget-post-navigation .elementor-post-navigation .elementor-post-navigation__link .post-navigation__prev--title{display:none;}
.button-align-bottom .elementor-element .trx-addons-info-box-top .trx-addons-info-box-container .trx-addons-info-box{padding:0;}
.button-align-bottom .elementor-element .trx-addons-info-box-top .trx-addons-info-box-container .trx-addons-info-box .trx-addons-info-box-footer{position:relative;}
.cafe-order-main .elementor-widget-icon-box .elementor-icon-box-wrapper:before{width: 60px;height: 60px;}
.cafe-order-main .elementor-widget-icon-box .elementor-icon-box-wrapper:after{width: 60px;}
.cafe-order-main .elementor-widget-icon-box .elementor-icon-box-wrapper{padding-left: 75px;min-height: 60px;}
html[lang='es'] .benefits-membership-section .elementor-icon-list-item{min-height:210px;}
.colum-2 .trx-addons-list-container ul.trx-addons-list-items li {width: 100%;}
.accordion ul.trx-addons-list-items li{width:100%;}
.team-popup-detail{flex-direction:column;}
.team-popup-detail .team-img{width:100%;margin:0 auto;text-align:center;max-width:240px;}
.team-popup-detail .team-info-main{flex:1 1 auto;}
.modal-content-main{max-height:calc(100vh - 100px);overflow-y:auto;scrollbar-color:var(--black) var(--light-gray);scrollbar-width:thin;padding-bottom: 20px;}
}
@media (max-width: 375.98px) {
.cafe-order-main .elementor-widget-icon-box .elementor-icon-box-wrapper:before{width: 50px;height: 50px;}
.cafe-order-main .elementor-widget-icon-box .elementor-icon-box-wrapper:after{width: 50px;}
.cafe-order-main .elementor-widget-icon-box .elementor-icon-box-wrapper{padding-left: 65px;min-height: 50px;}
}